# KamiApiCardInfoTMallGameV1TMallGameStatsReq

## Properties

| Name            | Type       | Description | Notes                             |
| --------------- | ---------- | ----------- | --------------------------------- |
| **channelName** | **string** | 渠道名称    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameStatsReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameStatsReq = {
  channelName
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
